AA Google Map Api Fixer for joomla

A Plugin which can solve google map api issue in joomla!!!

Note : Any issue let me know. Joomla latest version (3.x and 4.0) tested and working great 🙂

AA GOOGLE MAP API FIXER Plugin can be your best partner on web development. Just install it on your website and see the magic.

Compatible and Tested with :

  1. Joomshaper SP builder (old and new version)
  2. Yootheme Widgetkit (OLD Version) / New Version
  3. DJ Classsified MAP
  4. TheGrue MapsAll free maps module which need map api key.
  5. But if you need custom component to work with it, please contact with me via contact section.

any many more extensions, if any problem you face contact me through support section.

Tutorial Here with :

Joomla Fix : Google Geocoding API error: You are over your quota

Note : Google Makes their api free but you have to contact google support to get an api and then setup that api with this small plugin and it will do the rest.

You must log in to submit a review.

×